Comment 8 for bug 222096

Iwan (iwanferreira) wrote :

I get exactly the same error(s). I tried removing the packages that are not yet configured from DPKG (dpkg -r -a) and restarting the apt-get dist-upgrade, but it gives the exact same error every time. Any help would be much appreciated.